{
  description = "Murex Starship module";

  inputs = {
    src = {
      flake = false;
      url = "github:orefalo/murex-module-starship";
    };
  };

  outputs = {
    self,
    nixpkgs,
    src,
    ...
  }: {
    overlays.murex-starship = final: _prev: {
      murex-starship = final.callPackage ./default.nix {
        inherit src;
      };
    };
  };
}
